FurniOpsDocs
API referenceStatus

Read the platform's current health

Each component's latest measured level, from the last 3 minutes. Public and cached for a minute; incidents are posted on status.furniops.com.

  • Scopesnone
  • Rate classread
GET/v1/status

Each component's latest measured level, from the last 3 minutes. Public and cached for a minute; incidents are posted on status.furniops.com.

Header Parameters

FurniOps-Version?string

Dated API version; pinned per organisation on first use and overridable per request

Value in

  • "2026-10-01"
  • "2026-10-04"
If-None-Match?string

ETag of a cached representation; a match returns 304

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/status"
{  "object": "status",  "generated_at": "2019-08-24T14:15:22Z",  "components": [    {      "id": "api",      "level": "operational",      "checked_at": "2019-08-24T14:15:22Z"    }  ]}